@font-face {
  font-family: "ropa_sansregular";
  src: url("fonts/ropasans-regular-webfont.woff2") format("woff2"),
    url("fonts/ropasans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "ropa_sansitalic";
  src: url("fonts/ropasans-italic-webfont.woff2") format("woff2"),
    url("fonts/ropasans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "aeonikbold";
  src: url("fonts/aeonik-bold-webfont.woff2") format("woff2"),
    url("fonts/aeonik-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "aeoniklight";
  src: url("fonts/aeonik-light-webfont.woff2") format("woff2"),
    url("fonts/aeonik-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "aeonikmedium";
  src: url("fonts/aeonik-medium-webfont.woff2") format("woff2"),
    url("fonts/aeonik-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "aeonikregular";
  src: url("fonts/aeonik-regular-webfont.woff2") format("woff2"),
    url("fonts/aeonik-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "aeonikthin";
  src: url("fonts/aeonik-thin-webfont.woff2") format("woff2"),
    url("fonts/aeonik-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.wrapper {
  width: 100%;
  max-width: inherit;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

.paddingMenu {
  margin-right: 30px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.bkgGrey {
  background-color: #eaeae8;
}

.bkgDarkGrey {
  background-color: #2b2b2b;
}

.fullWidth.bkgGrey.spacer {
  margin-top: 140px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 40px !important;
}

/* home */

.galleryHomeSlider {
  position: relative;
  margin-bottom: 180px;
}

.galleryHeight {
  height: 80vh;
  background-position: center center;
}

.galleryHomeSlider .owl-dots {
  position: absolute;
  right: 60px;
  bottom: -48px;
}

.galleryHomeSlider .containerTextProdotto {
  position: absolute;
  bottom: -120px;
  background-color: #fff;
  padding: 60px;
  width: 100%;
  max-width: 540px;
  z-index: 9;
}

.galleryHomeSlider .containerTextProdotto h1 {
  font-size: 45px;
  line-height: 42px;
  padding-bottom: 70px;
  color: #2b2b2b;
  font-family: "aeonikregular";
}

.galleryHomeSlider .containerTextProdotto h2 {
  font-size: 16px;
  line-height: 30px;
  color: #2b2b2b;
}

.galleryHomeSlider .containerTextProdotto .descrizioneProdotto,
.galleryHomeSlider .containerTextProdotto p {
  font-size: 20px;
  line-height: 30px;
  padding-bottom: 50px;
  color: #2b2b2b;
}

.galleryHomeSlider .owl-theme .owl-dots .owl-dot.active span, .galleryHomeSlider .owl-theme .owl-dots .owl-dot:hover span {
  background: #ed1d24;
  height: 40px;
  margin: 5px 10px;
}

.galleryHomeSlider .owl-theme .owl-dots .owl-dot span {
  width: 2px;
  height: 20px;
  background-color: #202020;
  margin: 5px 10px;
}

.owl-carousel .owl-item .textContainerSlide {
  color: #fff;
  font-size: 18px;
  font-family: "aeoniklight";
}

.textContainerSlide {
  position: absolute;
  bottom: 60px;
  right: 0;
  width: 160px;
  padding-right: 20px;
}

.owl-carousel .owl-item .textContainerSlide img {
  width: auto;
}

/* modulo 1 */

.fourColHome {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.fourColHome .col25home {
  width: 25%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: #000;
}

.fourColHome .col25home img {
  opacity: 0.6;
}

.fourColHome .col25home:hover img {
  opacity: 1;
}

.fourColHome .text25Home {
  position: absolute;
  top: 0;
  left: 0;
  padding: 60px;
  width: 100%;
}

.fourColHome .text25Home h2 {
  font-size: 32px;
  line-height: 32px;
  color: #fff;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

.fourColHome .text25Home p {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

/* modulo 2 */

.bkgGrey {
  background-color: #eaeae8;
}

.fiveColHome {
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  padding: 60px 20px;
  display: flex;
  flex-wrap: wrap;
}

.fiveColHome p {
  font-size: 14px;
  font-family: "aeoniklight";
}

.fiveColHome .col20home {
  width: 20%;
  margin: 0;
  padding: 20px;
  text-align: center;
}

/* news home */

.singleNews {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.singleNews.blackBkg {
  background-color: #2b2b2b;
}

.singleNews.greyBkg {
  background-color: #eaeae8;
}

.singleNews .imgNews {
  width: 40%;
  margin: 0;
  padding: 0;
  background-size: cover;
  background-position: center center;
}

.singleNews .textNews {
  width: 60%;
  margin: 0;
  padding: 60px;
}

.singleNews .textNews a {
  font-size: 16px;
  color: #ed1d24;
  padding-top: 15px;
  display: block;
}

.singleNews.blackBkg .textNews h4 {
  font-size: 45px;
  line-height: 45px;
  color: #9e9e9e;
  font-family: "aeonikregular";
}

.singleNews.blackBkg .textNews h3 {
  font-size: 45px;
  line-height: 45px;
  color: #fff;
  font-family: "aeonikregular";
}

.singleNews.blackBkg .descriptionNews,
.singleNews.blackBkg .textNews p {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  max-width: 480px;
}

.singleNews.greyBkg .textNews h4 {
  font-size: 45px;
  line-height: 45px;
  color: #9e9e9e;
  font-family: "aeonikregular";
}

.singleNews.greyBkg .textNews h3 {
  font-size: 45px;
  line-height: 45px;
  color: #2b2b2b;
  font-family: "aeonikregular";
}

.singleNews.greyBkg .descriptionNews,
.singleNews.greyBkg .textNews p {
  font-size: 16px;
  line-height: 30px;
  color: #2b2b2b;
  max-width: 480px;
}

/* prodotto */

.mainHomeProdotto {
  position: relative;
  margin: 0;
  padding: 0;
}

.mainHomeProdotto .mainImgProdotto {
  min-height: 80vh;
  background-size: cover;
  background-position: center center;
}

.mainHomeProdotto .containerTextProdotto {
  position: absolute;
  bottom: -60px;
  background-color: #fff;
  padding: 60px;
  width: 100%;
  max-width: 540px;
}

.mainHomeProdotto .containerTextProdotto h1 {
  font-size: 45px;
  line-height: 42px;
  padding-bottom: 10px;
  color: #2b2b2b;
  font-family: "aeonikregular";
}

.mainHomeProdotto .containerTextProdotto h2 {
  font-size: 16px;
  line-height: 30px;
  color: #2b2b2b;
}

.mainHomeProdotto .containerTextProdotto .descrizioneProdotto,
.mainHomeProdotto .containerTextProdotto p {
  font-size: 14px;
  font-size: 16px;
  line-height: 30px;
  color: #2b2b2b;
}

.brochureDownload {
  font-size: 30px;
  padding: 0;
  margin: 0;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
  line-height: 30px;
}

.topContantProdotto ul, .topContantProdotto ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-bottom: 5px;
}

.topContantProdotto ul li a {
  font-size: 16px;
}

/* container listato prodotto */

.topContantProdotto {
  width: 100%;
  /* max-width: 1200px; */
  margin: 0 auto;
  padding: 20px 60px;
  display: flex;
  flex-wrap: wrap;
}

.topContantProdotto .col66 { 
  width: 64%;
}

.topContantProdotto .col33 { 
  width: 33%;
  display: flex;
  flex-wrap: wrap;
}

.topContantProdotto .col33 .col50 { 
  width: 50%;
  padding-right: 30px;
}

.bigimg {
  width: 100%;
  text-align: center;
  padding: 60px;
}

.containerGamma {
  padding: 30px 60px;
  margin: 0 auto;
  width: 100%;
}

.singleGamma {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.singleGamma .col33 {
  width: 33%;
  margin: 0;
  padding: 0;
}

.singleGamma .col33 img {
  width: 100%;
  max-width: 100%;
}

.singleGamma .col66 {
  width: 67%;
  margin: 0;
  padding: 30px 60px;
}

.singleGamma h3 {
  font-size: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  font-family: "aeonikregular";
  color: #2b2b2b;
}

.singleGamma h5 {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeoniklight";
  color: #2b2b2b;
}

.singleGamma .descrizione, .singleGamma p {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeoniklight";
  color: #2b2b2b;
  width: 100%;
  max-width: 600px;
}

.btnInternal {
  padding: 10px 30px;
  margin: 0;
  background-color: #c6c6c2;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  font-family: "aeoniklight";
  font-size: 16px;
  margin-top: 10px;
}


/* listato sushi */

.containerSushi1 {
  padding: 60px 0 240px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.containerSushi1 .col50 {
  width: 50%;
  padding: 60px;
  margin: 0;
}

.containerSushi1 .col50.block1 {
  background-color: #fff;
  border-bottom: 180px solid #eaeae8;
}

.containerSushi1 .col50.block1 h2 {
  font-size: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  font-family: "aeonikregular";
  color: #2b2b2b;
}

.containerSushi1 .col50.block1 p {
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeoniklight";
  color: #2b2b2b;
}

.containerSushi1 .col50.block2 li {
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeoniklight";
  color: #2b2b2b;
}

.containerSushi1 .col50.block2 {
  position: relative;
  padding-bottom: 0;
  padding-left: 0;
}

.containerSushi1 .col50.block2 ul {
  padding: 60px;
  margin: 0;
}

.containerSushi2 .col50 {
  width: 50%;
  margin: 0;
  padding: 0;
  float: left;
}


.containerSushi2 .col50.imgBlock {
  margin-top: 120px;
}

.containerSushi2 .col50.textBlock {
  background-color: #fff;
  padding: 60px;
  border-bottom: 120px solid #eaeae8;
}

.containerSushi2 .col50.textBlock h3 {
  font-size: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeonikregular";
  color: #2b2b2b;
}

.containerSushi2 .col50.textBlock p {
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  font-family: "aeoniklight";
  color: #2b2b2b;
}

.containerSushi2 {
  width: 100%;
  padding: 60px 60px;
  display: flex;
  flex-wrap: wrap; 
}

.containerSushi2 .col33 {
  width: 33%;
  padding: 30px;
  text-align: center;
}

.containerSushi2 .col33 p {
  font-size: 14px;
  padding: 10px;
}


/* referenze */

.headerInternal {
  display: flex;
  flex-wrap: wrap;
}

.col33referenze {
  width: 33%;
  padding: 60px;
  margin: 0;
}

.col66referenze {
  width: 67%;
  padding: 0 0 0 60px;
  margin: 0;
}

.col66referenze img {
  width: 100%;
}

.col33referenze h1 {
  font-size: 45px;
  line-height: 45px;
  color: #2B2B2B;
  font-family: "aeonikregular";
}

.col33referenze .descrizioneReferenzeTop, .col33referenze .descrizioneReferenzeTop p, .col33referenze .descrizioneReferenzeTop2, .col33referenze .descrizioneReferenzeTop2 p {
  font-size: 16px;
  line-height: 30px;
  color: #2B2B2B;
  font-family: "aeoniklight";
}

.containerReferences {
  width: 100%;
  padding: 30px 30px 150px 30px;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.containerReferences .singleRef {
  width: calc(25% - 60px);
  margin: 30px;
  padding: 30px;
  background-color: #fff;
  text-align: left;
}

.containerReferences .singleRef .imgNews {
  text-align: center;
}

.singleRef p {
  font-size: 16px;
  line-height: 20px;
  padding: 0;
  margin: 0;
}



/* processo produttivo */


.containerProcesso {
  width: 100%;
  margin: 0;
  padding: 0;
}

.singleRowProgetto {
  width: 100%;
  padding-bottom: 120px;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-end;
  align-items:flex-end;
}

.singleRowProgetto .galleryContainer {
  width: 60%;
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  padding-bottom: 100px;
}

.singleRowProgetto .descrizioneProcesso {
  width: calc(40% - 60px);
  margin: 0;
  padding: 0;
  display: block;
  margin-right: 60px;
  float: left;
}

.containerDescriptionProcesso {
  background-color: #fff;
  padding: 60px;
}

.singleRowProgetto.invertRow {
  flex-direction: row-reverse;
  align-items: flex-start;
}

.singleRowProgetto.invertRow .galleryContainer {
  padding-bottom: 0;
  padding-top: 100px;
}

.singleRowProgetto.invertRow .descrizioneProcesso {
  margin-right: 0px;
  margin-left: 60px;
}

.containerDescriptionProcesso img {
  width: 100%;
  max-width: 70px;
  margin-bottom: 50px;
}

.containerDescriptionProcesso h2 {
  font-size: 45px;
  line-height: 46px;
  margin: 0;
  padding: 0;
  padding-bottom: 40px;
  font-family: "aeonikregular";
}

.containerDescriptionProcesso p {
  font-size: 16px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  font-family: "aeoniklight";
}










/* contatti */

.containerForm {
  width: 100%;
  margin: 0 auto;
  max-width: 370px;
  padding: 60px 10px;
  font-family: "aeoniklight";
}

.containerForm p, .containerForm label {
  padding: 0;
  margin: 0;
  padding-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
  color: #202020;
  font-family: "aeoniklight";
}

.containerForm input.wpcf7-text {
  border: none;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  width: 100%;
  margin-top:5px;
  background-color: transparent;
  border-bottom: 1px solid #000;
}

.containerForm .wpcf7-textarea {
  border: none;
  line-height: 30px;
  padding: 0 10px;
  width: 100%;
  height: 200px;
  margin-bottom: 15px;
  background-color: transparent;
  border-bottom: 1px solid #000;
}

.wpcf7-submit {
  display: block;
  border: 1px solid #C6C6C2;
  background-color: #C6C6C2;
  text-transform: uppercase;
  padding: 20px 60px;
  letter-spacing: 3px;
  line-height: 14px;
  color: #fff;
  margin: 0 auto;
}

.privacyCheck {
  padding-bottom: 20px;
  display: inline-block;
}


textarea:focus, input:focus{
  outline: 0;
}




/* footer */

.footer {
  width: 100%;
  padding: 60px;
}

.footerContainer {
  display: flex;
  flex-wrap: wrap;
}

.footerContainer p, .footerContainer a {
  padding: 0;
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #202020;
  font-family: "aeoniklight";
}

.footerContainer .footerCol33 {
    width: 33%;
}

.footerContainer .footerCol66 {
  width: 67%;
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 0 40px;
}

.footerContainer .footerCol50 {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
}

.footerContainer .footerCol50 .subCol50 {
  width: 50%;
}

.footerContainer .footerCol50 .subCol50 ul, .footerContainer .footerCol50 .subCol50 li, .footerContainer .footerCol50 .subCol50 p  {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
  color: #202020;
  font-family: "aeoniklight";
}

.separator {
  width: 100%;
  padding: 60px;
  display: block;
}

.separator.line {
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #202020;
  padding: 0;
  margin: 20px 0;
  display: block;
}

.footerContainer .footerCol50.alignRight {
  text-align: right;
  justify-content: flex-end;
}


/* container */

.containerCategoriaProdotto {
  padding: 200px 60px 100px 60px;
  display: flex;
  flex-wrap: wrap;
}

.containerCategoriaProdotto .col66 {
  width: 67%;
  margin: 0;
  padding: 0;
  text-align: center;
}

.containerCategoriaProdotto .col66 img {
  margin: 0 auto;
  text-align: center;
}

.containerCategoriaProdotto .col33 {
  width: 33%;
  margin: 0;
  padding: 0;
}

.containerLink h2 {
  font-size: 35px;
  line-height: 35px;
  padding-bottom: 20px;
}

.containerLink a {
  display: block;
  font-size: 18px;
  line-height: 36px;
}

.containerLink a:hover {
  color: #ed1d24;
}



/* storia */

.storiaHeader {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.storiaHeader .col50 {
  width: 50%;
  margin: 0;
  padding: 0;
}

.storiaHeader .col50.paddingInternal {
  width: 50%;
  margin: 0;
  padding: 60px;
}

.storiaHeader .col50 h2 {
  font-size: 45px;
  line-height: 45px;
  color: #2B2B2B;
  font-family: "aeonikregular";
}

.storiaHeader .col50 .descrizioneBloccloStoria, .storiaHeader .col50 p {
  font-size: 16px;
  line-height: 30px;
  color: #2B2B2B;
  font-family: "aeoniklight";
}

.storiaHeader .col50.paddingInternal img {
  /*width: 100%;
  max-width: 250px;*/
  margin-top: 20px;
}


.contentStoria2 {
  padding: 120px 60px;
  display: flex;
  flex-wrap: wrap;
}

.contentStoria2 .col50 {
  width: 50%;
}

.contentStoria2 .col50 h3 {
  font-size: 45px;
  line-height: 45px;
  font-family: "aeonikregular";
  padding-bottom: 30px;
}

.contentStoria2 .col50 .descrizioneStoria, .contentStoria2 .col50 p {
  font-size: 16px;
  line-height: 30px;
  color: #2B2B2B;
  font-family: "aeoniklight";
  margin: 0;
  padding: 0;
}

.contentStoria2 .col50:first-child {
  padding-right: 60px;
}

.contentStoria2 .col50:last-child {
  padding-left: 60px;
}

.contentStoria2 .col50 p {
  padding-bottom: 15px;
}

.contentStoria2 .col50 p:last-child {
  padding-bottom: 0;
}




.contentStoria3 {
  padding: 120px 60px;
  display: flex;
  flex-wrap: wrap;
}

.contentStoria3 .col50 {
  width: 50%;
  color: #fff;
}

.contentStoria3 .col50 p, .contentStoria3 .col50  .descrizioneStoria  {
  padding: 0;
  margin: 0;
  font-size: 16px;
  line-height: 30px;
  font-family: "aeoniklight";
  padding: 0;
}
.contentStoria3 .col50 h3 {
  font-size: 45px;
  line-height: 45px;
  font-family: "aeonikregular";
  padding-bottom: 30px;
}

.contentStoria3 .col50:first-child {
  padding-right: 60px;
}

.contentStoria3 .col50:last-child {
  padding-left: 60px;
}

.contentStoria3 .col50 p {
  padding-bottom: 15px;
}

.contentStoria3 .col50 p:last-child {
  padding-bottom: 0;
}


.valoreAggiunto {
  padding: 120px 45px;
  margin: 0;
}

.valoreAggiunto h4 {
  font-size: 45px;
  line-height: 45px;
  color: #2B2B2B;
  font-family: "aeonikregular";
  padding: 0 15px 60px 15px;
}

.valoreAggiuntoContainer {
  display: flex;
  flex-wrap: wrap;
}

.valoreAggiuntoContainer .col25  {
  width: calc(25% - 30px);
  margin: 0 15px;
  padding: 0;
}

.valoreAggiuntoContainer .col25  img {
  padding-bottom: 20px;
}

.valoreAggiuntoContainer .col25 .descBlock, .valoreAggiuntoContainer .col25 p {
  font-size: 16px;
  line-height: 30px;
  color: #2B2B2B;
  font-family: "aeoniklight";
  margin: 0;
  padding: 0;
}



/* downlaod */

.containerDownload {
  padding: 60px;
}

.rowDownload {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0;
  padding: 0;
  line-height: 30px;
}

.downloadList {
  padding-bottom: 20px;
}

.titoloDownload {
  width: 70%;
  padding: 0;
  margin: 0;
  padding-left: 60px;
  font-weight: bold;
  font-size: 14px;
}

.titoloDownload.subtitle2 {
  font-size: 16px;
  padding-left: 40px;
  line-height: 20px;
}

.titoloDownload.subtitle1 {
  font-size: 18px;
  padding-left: 20px;
  line-height: 20px;
}

.titoloDownload.subtitle0 {
  font-size: 20px;
  padding-left: 0px;
  line-height: 20px;
}


.downloadCol {
  width: 10%;
  padding: 0;
  margin: 0;
  text-align: center;
}

.downloadCol img {
  max-height: 45px;
  padding: 10px;
}

.registerSection {
  width: 100%;
  max-width: 600px;
  padding: 60px;
  margin: 0 auto;
}

.rowDownload.lineaProdotto {
  border-bottom: 2px solid #eaeae8;
}

.rowDownload.sublevel2 {
  margin-top: 30px;
}

/* */

.col100 {
  width: 100%;
}

.col100 .containerLink a {
  display: inline-block;
  padding-right: 20px;
}

.containerImgZoom {
  margin-top: 50px;
  position: relative;
}

.containerImgZoom img {
  width: 100%;;
}




/* downalod area */

.tml form input {
  line-height: 20px;
  padding: 0 5px;
  height: 30px;
}

.tml-field-wrap.tml-submit-wrap input {
  background-color: #000;
  border: none;
  color: #fff;
  font-weight: bold;
  padding: 0px 25px;
  line-height: 40px;
  height: 40px;
  border-radius: 5px;
  width: 100%;
  text-transform: uppercase;
}

ul.tml-links {
  border-top: 1px solid;
  padding: 0;
  margin: 0;
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid;
}

.tml-links li {
  display: inline-block;
  width: 50%;
  text-align: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.tml-links li a {
  font-size: 14px;
  letter-spacing: 0.4px;
}

.tml-checkbox {
  height: 15px !important;
}


/* downlaod new */

.page-id-1162 .registerSection {
  width: 100%;
  max-width: 100%;
  padding: 60px;
  margin: 0 auto;
} 

.btn-group.text-left .wpdm-cat-link {
  width: calc(100% - 48px) !important;
  padding-left: 0;
}

.w3eden .btn:hover, .w3eden .btn:focus, .w3eden .btn:active, .w3eden .btn.active, .w3eden .btn:active:focus, .w3eden .btn:active:hover, .w3eden .btn.active:focus, .w3eden .btn.active:hover {
  background-color: transparent;
  color: #FFFFFF;
  box-shadow: none;
}

form#srcp {
  border-bottom: 1px solid #eaeae8;
  margin-bottom: 25px !important;
  padding-bottom: 25px;
}

.w3eden a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
}

.bcsep {
  height: 8px;
}  

.col-lg-4.col-md-6.col-sm-12 {
  width: 100% !important;
  max-width: 100% !important;
  flex: auto !important;
}

.w3eden .alert {
  margin-bottom: 0;
}

.w3eden .card img {
  width: auto !important;
  max-width: 35px !important;
  min-width: 35px !important;
}

.text-muted.text-small {
  display: none;
}

.w3eden .breadcrumb {
  margin-bottom: 10px;
}

.w3eden .card h3 {
  line-height: 35px;
}

.registerSection h1 {
  font-size: 45px;
  line-height: 45px;
  color: #2b2b2b;
  font-family: "aeonikregular";
  padding-bottom: 25px;
}

.descrizioneReferenzeTop p {
  font-size: 16px;
}

.descrizioneReferenzeTop p a {
  font-weight: bold;
}

.logged-in .descrizioneReferenzeTop {
  display: none;
}

/* end download new */


.socialLink {
  text-align: right;
  float: right;
  width: 100%;
  padding-top: 25px;
}

.socialLink a {
  padding-left: 10px;
}